#site-footer {
    color: white !important;
    font-size: .8em;
    padding: 0;
    position: static;
    bottom: 0;
    width: 100%;
    left:0;
    right:0;
    letter-spacing: .05em;
}

#site-footer .background-blue {
    background-color: var(--site-dark-blue);
}

#site-footer .background-white {
    background-color: white;
    color: var(--site-green);
}

#site-footer h6 {
    color: white !important;
    font-size: 1.2em;
    text-align: center;
}
#site-footer h1 {
    font-size: 1.2em;
}

#site-footer #wide-row {
    border-top: 1px solid var(--site-green);
    border-bottom: 1px solid var(--site-green);
}
#site-footer #footer-links p{
    margin-top: 5px;
    margin-bottom: 5px;
}

#site-footer p {
    margin: 0;
}
#site-footer a {
    color: white;
}
.background-white a {
    color: var(--site-green) !important;
}

@media (max-width: 767px) {
    #site-footer h1 {
        visibility: hidden;
    }
}